<!DOCTYPE html>
<html class="no-js" lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <title>Ramesh Yoha</title>
    <link rel="icon" href="images/portfolio/thumb/cuckoo.png">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!--main style-->
    <link rel="stylesheet" type="text/css" media="screen" href="css/bootstrap.css">
    <link rel="stylesheet" type="text/css" media="screen" href="css/style.css">
    <!--background slider style-->
    <link rel="stylesheet" type="text/css" href="css/slideshow.css" />
    <!--google font style-->
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,600,700,800,300' rel='stylesheet' type='text/css'>
    <!--font-family: 'Open Sans', sans-serif;-->
    <!-- font css style-->
    <link rel="stylesheet" href="css/font-awesome.css">
    <!--for slider style-->

    <noscript>
        <link rel="stylesheet" type="text/css" href="css/fallback.css" />
    </noscript>
    <!--[if lt IE 9]>
			<link rel="stylesheet" type="text/css" href="css/fallback.css" />
		<![endif]-->
</head>

<body>
    <!--wrapper start-->
    <div class="wrapper" id="wrapper">
        <header>
            <!--banner start-->
            <div class="banner row" id="banner">
                <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 noPadd" style="height:100%">
                    <!--background slide show start-->
                    <ul class="cb-slideshow">
                        <li><span>Image 01</span></li>
                        <li><span>Image 02</span></li>
                        <li><span>Image 03</span></li>
                        <!-- <li><span>Image 04</span></li>
          <li><span>Image 05</span></li> -->

                    </ul>
                    <!--background slide show end-->
                </div>
            </div>
            <!--banner end-->
            <div class="bannerText container">
                <h1>I'm Ramesh Yoha</h1>
                <h2>Software Developer|Mechanical Engineer|Photographer</h2>
            </div>
            <!--menu start-->
            <div class="menu">
                <div class="navbar-wrapper">
                    <div class="container">
                        <div class="navwrapper">
                            <div class="navbar navbar-inverse navbar-static-top">
                                <div class="container">
                                    <div class="navbar-header">
                                        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse"> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>
                                        <a class="navbar-brand" href="#">Menu</a> </div>
                                    <div class="navbar-collapse collapse">
                                        <ul class="nav navbar-nav">
                                            <li class="menuItem active"><a href="#wrapper">Home</a></li>
                                            <li class="menuItem"><a href="#aboutme">About</a></li>
                                            <li class="menuItem"><a href="#technical">Skills</a></li>
                                            <li class="menuItem"><a href="#exprience">Experience</a></li>
                                            <li class="menuItem"><a href="#education">Education</a></li>
                                            <!-- <li class="menuItem"><a href="#protfolio">Portfolio</a></li> -->
                                            <li class="menuItem"><a href="#contact">Contact</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- End Navbar -->
                    </div>
                </div>
            </div>
            <!--menu end-->
        </header>
        <!--about me start-->
        <section class="aboutme" id="aboutme">
            <div class="container">
                <div class="heading">
                    <h2>About me</h2>
                    <p>Excellence Is An Attitude</p>
                </div>
                <div class="row">
                    <div class=" col-xs-12 col-sm-12 col-md-7 col-lg-7">
                        <h3>Ramesh Yoha</h3>
                        <h4 class="subHeading">Software Developer|Mechanical Engineer|Photographer</h4>
                        <p>Technically sophisticated engineering professional with extensive experience in information technology and mechanical engineering. Highly skilled in web & application development, programming, report development, database management systems, user interface designs, graphic design, and web design. Effective communicator with aptitude for building relationships that support organizational goals. </p>
                        <!-- <p> Sub Paragraph</p> -->
                        <a href="RameshkannaYohalingam.pdf" class="bntDownload">Download Printable Resume</a> </div>
                    <div class=" col-xs-12 col-sm-12 col-md-4 col-lg-4 col-md-offset-1 col-lg-offset-1 proPic"> <img src="images/portfolio/big/ramesh2.jpg" alt="" class="img-circle topmar"> </div>
                </div>
            </div>
        </section>
        <!--about me end-->
        <!--technical start-->
        <section class="technical" id="technical">
            <div class="container">
                <div class="heading">
                    <h2>Technical Skills</h2>
                    <p>I can say i’m quite good at</p>
                </div>
                <div class="row">
                    <div class=" col-xs-12 col-sm-3 col-md-3 col-lg-3 skillsArea">
                        <div class=" col-xs-12 col-sm-6 col-md-6 col-lg-6 skills"> <span class="chart skilBg" data-percent="95"> <span class="percent"></span> </span>
                            <h4>Java / J2EE (13)</h4>
                        </div>
                    </div>
                    <div class=" col-xs-12 col-sm-3 col-md-3 col-lg-3 skillsArea">
                        <div class=" col-xs-12 col-sm-6 col-md-6 col-lg-6 skills"> <span class="chart skilBg" data-percent="90"> <span class="percent"></span> </span>
                            <h4>Springboot</h4>
                        </div>
                    </div>
                    <div class=" col-xs-12 col-sm-3 col-md-3 col-lg-3 skillsArea">
                        <div class=" col-xs-12 col-sm-6 col-md-6 col-lg-6 skills"> <span class="chart skilBg" data-percent="80"> <span class="percent"></span> </span>
                            <h4>Node.js</h4>
                        </div>
                    </div>
                    <div class=" col-xs-12 col-sm-3 col-md-3 col-lg-3 skillsArea">
                        <div class=" col-xs-12 col-sm-6 col-md-6 col-lg-6 skills"> <span class="chart skilBg" data-percent="95"> <span class="percent"></span> </span>
                            <h4>HTML5 / CSS3 / Javascript</h4>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class=" col-xs-12 col-sm-3 col-md-3 col-lg-3 skillsArea">
                        <div class=" col-xs-12 col-sm-6 col-md-6 col-lg-6 skills"> <span class="chart skilBg" data-percent="95"> <span class="percent"></span> </span>
                            <h4>React.js</h4>
                        </div>
                    </div>
                    <div class=" col-xs-12 col-sm-3 col-md-3 col-lg-3 skillsArea">
                        <div class=" col-xs-12 col-sm-6 col-md-6 col-lg-6 skills"> <span class="chart skilBg" data-percent="95"> <span class="percent"></span> </span>
                            <h4>MSSql / Oracle / MySql</h4>
                        </div>
                    </div>
                    <div class=" col-xs-12 col-sm-3 col-md-3 col-lg-3 skillsArea">
                        <div class=" col-xs-12 col-sm-6 col-md-6 col-lg-6 skills"> <span class="chart skilBg" data-percent="85"> <span class="percent"></span> </span>
                            <h4>Mongo Db / No Sql</h4>
                        </div>
                    </div>
                    <div class=" col-xs-12 col-sm-3 col-md-3 col-lg-3 skillsArea">
                        <div class=" col-xs-12 col-sm-6 col-md-6 col-lg-6 skills"> <span class="chart skilBg" data-percent="80"> <span class="percent"></span> </span>
                            <h4>AWS / GCP / Azure / PCF</h4>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class=" col-xs-12 col-sm-3 col-md-3 col-lg-3 skillsArea">
                        <div class=" col-xs-12 col-sm-6 col-md-6 col-lg-6 skills"> <span class="chart skilBg" data-percent="95"> <span class="percent"></span> </span>
                            <h4>Docker</h4>
                        </div>
                    </div>
                    <div class=" col-xs-12 col-sm-3 col-md-3 col-lg-3 skillsArea">
                        <div class=" col-xs-12 col-sm-6 col-md-6 col-lg-6 skills"> <span class="chart skilBg" data-percent="95"> <span class="percent"></span> </span>
                            <h4>Jenkins / Maven / Gradle / Weblogic</h4>
                        </div>
                    </div>
                    <div class=" col-xs-12 col-sm-3 col-md-3 col-lg-3 skillsArea">
                        <div class=" col-xs-12 col-sm-6 col-md-6 col-lg-6 skills"> <span class="chart skilBg" data-percent="90"> <span class="percent"></span> </span>
                            <h4>jQuery / Wordpress / Bootstrap</h4>
                        </div>
                    </div>
                    <div class=" col-xs-12 col-sm-3 col-md-3 col-lg-3 skillsArea">
                        <div class=" col-xs-12 col-sm-6 col-md-6 col-lg-6 skills"> <span class="chart skilBg" data-percent="95"> <span class="percent"></span> </span>
                            <h4>Jira / Asana</h4>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class=" col-xs-12 col-sm-3 col-md-3 col-lg-3 skillsArea">
                        <div class=" col-xs-12 col-sm-6 col-md-6 col-lg-6 skills"> <span class="chart skilBg" data-percent="80"> <span class="percent"></span> </span>
                            <h4>Sonarqube / Sentry / Kibana</h4>
                        </div>
                    </div>
                    <div class=" col-xs-12 col-sm-3 col-md-3 col-lg-3 skillsArea">
                        <div class=" col-xs-12 col-sm-6 col-md-6 col-lg-6 skills"> <span class="chart skilBg" data-percent="90"> <span class="percent"></span> </span>
                            <h4>Redis / Datagrid / Kafka / Pub-Sub</h4>
                        </div>
                    </div>
                    <div class=" col-xs-12 col-sm-3 col-md-3 col-lg-3 skillsArea">
                        <div class=" col-xs-12 col-sm-6 col-md-6 col-lg-6 skills"> <span class="chart skilBg" data-percent="90"> <span class="percent"></span> </span>
                            <h4>Postman / SoapUI  / JMeter / JUnit / Jest</h4>
                        </div>
                    </div>
                    <div class=" col-xs-12 col-sm-3 col-md-3 col-lg-3 skillsArea">
                        <div class=" col-xs-12 col-sm-6 col-md-6 col-lg-6 skills"> <span class="chart skilBg" data-percent="95"> <span class="percent"></span> </span>
                            <h4>GitHub / GitLab / Bit Bucket / TFS </h4>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--technical end-->
        <!--exprience start-->
        <section class="exprience" id="exprience">
            <div class="container">
                <div class="heading">
                    <h2>Work Experience</h2>
                    <p>My previous associations</p>
                </div>
                <div class="row workDetails">
                    <div class="col-xs-12 col-sm-3 col-md-2 col-lg-2">
                        <div class="workYear">January,2020
                            <br> Present
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-9 col-md-10 col-lg-10 rightArea">
                        <div class="arrowpart"></div>
                        <div class="exCon">
                            <h4>Paymentus</h4>
                            <h5>Senior Full-Stack Engineer</h5>
                            <ul>
                                <li>Developed payment platform front end applications based on the specific client requirements using FTL</li>
                                <li>Modified liability micro service on node.js to fetch and post user data to AWS</li>
                                <li>Identified and fixed the production bugs raised by the clients on both front-end and back-end </li>
                                <li>Developed Report generators on successful posted payments and refunded payments </li>
                                <li>Developed email templates specific to the client for each payment transaction</li>
                                <li>Contributed suggestions/comments on peer reviews and demos for better coding practice</li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="row workDetails">
                    <div class="col-xs-12 col-sm-3 col-md-2 col-lg-2">
                        <div class="workYear">March,2019
                            <br> January,2020
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-9 col-md-10 col-lg-10 rightArea">
                        <div class="arrowpart"></div>
                        <div class="exCon">
                            <h4>Scotiabank</h4>
                            <h5>Senior Java Developer</h5>
                            <ul>
                                <li>Developed complete multi factor authentication system using Spring Boot as the backend</li>
                                <li>Authentication system supports sign in, reset password, change password, reset username, enroll profile, enroll bio-metrics, authenticate high risk transactions, one-time-password authentications </li>
                                <li>Designed and developed DB tables to store authentication details </li>
                                <li>Developed database stored procedure (Sybase) scripts to support CRUD activities </li>
                                <li>Developed push notification services to authenticate users logging in via web application using azure notification hub, APNS (apple), firebase (android)</li>
                                <li>Two factor authentication contains bio-metrics sign in using POK signature verification</li>
                                <li>Developed Redis Server sessions to handle multiple requests per session</li>
                                <li>Designed & Developed RESTful web services to support the authentication workflow, by gathering business requirements</li>
                                <li>Handled Alerts via Email and Push notifications for each high-risk transaction</li>
                                <li>Developed Credential Provisioning API using Kotlin and Spring Boot</li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="row workDetails">
                    <div class="col-xs-12 col-sm-3 col-md-2 col-lg-2">
                        <div class="workYear">June,2018
                            <br> March,2019
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-9 col-md-10 col-lg-10 rightArea">
                        <div class="arrowpart"></div>
                        <div class="exCon">
                            <h4>Telus Communications Inc.</h4>
                            <h5>Developer Analyst III</h5>
                            <ul>
                                <li>Developed multiple Spring Boot RESTFul Web services to perform Communication related CRUD</li>
                                <li>Developed RESTFul Web service subscribed to Apache Kafka queue which writes to Oracle Coherence Datagrid</li>
                                <li>Developed scripts to enhance existing eventing system to record and restore the missing events while downtime/failure</li>
                                <li>Developed scripts to Integrated Telus applications with Sonarqube for code quality</li>
                                <li>Worked on Code Quality Tableu Dashboard to visualize the Sonarqube data for each team</li>
                                <li>Fixed the code smells (blockers and criticals) identified by Sonarqube on the existing applications</li>
                                <li>Developed event listener to push events to Google Cloud Pub Sub</li>
                                <li>Created templates on Adobe Campaign for marketing emails and sms</li>
                                <li>Worked on GCP App Engine and google mail API to receive emails and store in Cloud storage (Similar to AWS SES & S3)</li>
                                <li>Developed test suites on postman for regression and sanity testing</li>
                                <li>Developed Web service to retrieve saved email from GCP Storage with signed URL</li>
                                <li>Developed Notification viewer dashboard using React JS and Node JS</li>
                                <li>Designed multiple relational database tables to store Notification details</li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="row workDetails">
                    <div class="col-xs-12 col-sm-3 col-md-2 col-lg-2">
                        <div class="workYear">Sep,2016
                            <br> June,2018
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-9 col-md-10 col-lg-10 rightArea">
                        <div class="arrowpart"></div>
                        <div class="exCon">
                            <h4>Telus Communications Inc.</h4>
                            <h5>Developer Analyst II</h5>
                            <ul>
                                <li>esign & Development with J2EE, Spring framework and Oracle Coherence Data Grid architecture application</li>
                                <li>Developed SOAP and RESTful web services on Spring Framework based on Datagrid Caches</li>
                                <li>Made scripts to automate simple deployments, side by side testing on production environment</li>
                                <li>Developed tool to automate the side by side testing with control on known discrepancies</li>
                                <li>Developed Event Listners to listen on CRUD events and make actions based on the events</li>
                                <li>Developed Restful services to publish the messages to kafka</li>
                                <li>Developed Rest Service to listen kafka messages and save them as POJO in Datagrid Cache</li>
                                <li>Developed Unit and IT Test Cases for the enterprise applications with JUnit, Jmeter</li>
                                <li>Developed an internal web based GUI tool with Angular JS, to receives data from REST API which retrieves data from Couchbase Database</li>
                                <li>Sanity testing suites on web services with SOAPUI/JMeter for REST/SOAP web services and comparison test on Unix Env</li>
                                <li>Scrum/Agile Methodology, Daily stand-up meetings, Weekly Planning Sessions, Monthly Retrospective meetings, Remote Work</li>
                                <li>Modified/developed the existing cache modules for a future enhancement or testing purpose</li>

                            </ul>
                        </div>
                    </div>
                </div>
                <div class="row workDetails">
                    <div class="col-xs-12 col-sm-3 col-md-2 col-lg-2">
                        <div class="workYear">Jul,2015
                            <br> Dec,2015
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-9 col-md-10 col-lg-10 rightArea">
                        <div class="arrowpart"></div>
                        <div class="exCon">
                            <h4>hSenid Business Solutions (PVT) Ltd.</h4>
                            <h5>Implementation Engineer</h5>
                            <ul>
                                <li>Implemented hSenid HRM system at client’s sites including a product walk through to train employees’ post-implementation to empower users to utilize system</li>
                                <li>Upgraded HRM Enterprise from V5 internal application to V8 at Client Side before the scheduled deadline</li>
                                <li>Learnt Crystal Reports within short period & generated reports according to customer requirements</li>
                                <li>Generated queries on SQL and Oracle platforms according to the system requirements</li>
                                <li>Built solid relationships with clients to provide superior service</li>
                                <li>Conducted monthly progress meetings, delivered presentations to clients and steering committee & prepared meeting minuets</li>
                                <li>Analyzed, troubleshot & assisted on server & application issues by remote connection</li>
                                <li>Spearheaded a data migration from old server to new server on SQL & Oracle Servers</li>
                                <li>Developed quality software based on detailed analysis of product</li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="row workDetails">
                    <div class="col-xs-12 col-sm-3 col-md-2 col-lg-2">
                        <div class="workYear">Nov,2013
                            <br> May,2014
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-9 col-md-10 col-lg-10 rightArea">
                        <div class="arrowpart"></div>
                        <div class="exCon">
                            <h4>Amra Plastic Moulders (PVT) Ltd.</h4>
                            <h5>IT Help Desk & Mechanical Engineer</h5>
                            <ul>
                                <li>Performed dual roles as both a mechanical engineer and IT help desk support</li>
                                <li>Set up, inspected, and troubleshot injection moulding machines & IT section Hardware</li>
                                <li>Utilized SolidWorks to design new drawings and modify existing drawings</li>
                                <li>Updated and maintained company website using WordPress</li>
                                <li>Measured parts to ensure proper fit with CMM & Created mould parts using various manufacturing machines</li>
                                <li>Relied upon by coworkers to make recommendations for new IT hardware purchases</li>
                                <li>Operated and trained on manufacturing software, Bespoke</li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="row workDetails">
                    <div class="col-xs-12 col-sm-3 col-md-2 col-lg-2">
                        <div class="workYear">July,2014
                            <br> Present
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-9 col-md-10 col-lg-10 rightArea">
                        <div class="arrowpart"></div>
                        <div class="exCon">
                            <h4>Freelancing</h4>
                            <h5>Full Stack Developer</h5>
                            <ul>
                                <li>Developed complete billing system with Javascript stack (React.js, Node.js, MongoDB, Socket.io)</li>
                                <li>Developed Conceptual, logical and physical database design</li>
                                <li>Developed multiple CMS with Wordpress and Grav</li>
                                <li>Continuous Integration using Jenkins</li>
                                <li>Cloud deployment to Google Cloud, Amazon AWS, Heroku</li>
                                <li>Source Code Control using TFS, GitHub & GitLab</li>
                                <li>Best practices using Agile, Sprint, Asana, and Slack</li>
                                <ul>
                                    <li><a href="https://github.com/yrameshk26">GitHub Account</a></li>
                                    <li><a href="http://gitlab.gsolutionscanada.ca">Combined Gitlab Account</a></li>
                                </ul>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="row workDetails">
                    <div class="col-xs-12 col-sm-3 col-md-2 col-lg-2">
                        <div class="workYear">Jan,2012
                            <br> Present
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-9 col-md-10 col-lg-10 rightArea">
                        <div class="arrowpart"></div>
                        <div class="exCon">
                            <h4>Dreamographers</h4>
                            <h5>Photographer (Part-time)</h5>
                            <p>Conducted Photoshoots Indoor/Outdoor, Covered Events/Ceremonies, Photo Trails</p>
                            <ul>
                                <li><a href="https://www.facebook.com/dreamographers/">Dreamographers Facebook Page</a></li>
                                <li><a href="http://photography.yrameshk.com">Personal Portfolio</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--exprience end-->
        <!--education start-->
        <section class="education" id="education">
            <div class="container">
                <div class="heading">
                    <h2>Education & Credentials</h2>
                    <p>What I have done in my academic career</p>
                </div>
                <div class="row workDetails">
                    <div class="col-xs-12 col-sm-3 col-md-2 col-lg-2">
                        <div class="workYear">May,2016
                            <br> Sep,2016
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-9 col-md-10 col-lg-10 rightArea">
                        <div class="arrowpart"></div>
                        <div class="exCon">
                            <h4>Web & Mobile Application Development Training</h4>
                            <h5>NPower Canada</h5>
                            <p>15 Weeks Of Front End Application Development & Android Application Development In Class Training with Microsoft Technology Associate (MTA) Certification.</p>
                            <ul>
                                <li>HTML5 / CSS3 / Javascript</li>
                                <li>Java Development</li>
                                <li>Android Development</li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="row workDetails">
                    <div class="col-xs-12 col-sm-3 col-md-2 col-lg-2">
                        <div class="workYear">Apr, 2011
                            <br> Apr,2015
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-9 col-md-10 col-lg-10 rightArea">
                        <div class="arrowpart"></div>
                        <div class="exCon">
                            <h4>Professional Graduate Diploma (Information Technology)</h4>
                            <h5>British Computer Society</h5>
                            <p>The Professional Graduate Diploma is the academic equivalent to a university honors degree in England, and is recognized by Ofqual as a level 6 qualification.</p>
                            <ul>
                                <li>Certificate in Information Technology
                                    <ul>
                                        <li>Computer & Network Technology</li>
                                        <li>Information Systems</li>
                                        <li>Software Development</li>
                                    </ul>
                                </li>

                                <li>Diploma in Information Technology
                                    <ul>
                                        <li>Database Management Systems</li>
                                        <li>Internet Technologies</li>
                                        <li>Object Oriented Programming</li>
                                        <li>Professional Issues in Information System Practice</li>
                                    </ul>
                                </li>

                                <li>Professional Graduate Diploma in Information Technology
                                    <ul>
                                        <li>Advanced Database Management Systems</li>
                                        <li>Management Information Systems</li>
                                        <li>Programming Paradigms</li>
                                        <li>Realizing the User Interface</li>
                                    </ul>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="row workDetails">
                    <div class="col-xs-12 col-sm-3 col-md-2 col-lg-2">
                        <div class="workYear">Jun, 2010
                            <br> May, 2015</div>
                    </div>
                    <div class="col-xs-12 col-sm-9 col-md-10 col-lg-10 rightArea">
                        <div class="arrowpart"></div>
                        <div class="exCon">
                            <h4>Bachelor Of Science (hons) in Mechanical Engineering</h4>
                            <h5>University Of Moratuwa</h5>
                            <p>B.Sc. Engineering degree program is accredited by the Institution of Engineers Sri Lanka (IESL). In addition, the Mechanical Engineering degree program has obtained international recognition through the accreditation of the Institution of Mechanical Engineers, UK (IMechE) and Washington Accord.</p>
                            <ul>
                                <li>Final Year Project As Part Of The B.Sc. Engineering Degree Program
                                    <ul>
                                        <li>Project Name: "Process Enhancement of Casted Aluminium Saucepan Manufacturing”</li>
                                    </ul>
                                </li>

                                <li>Semester 5 Project for the module of “Machine Design and Project”
                                    <ul>
                                        <li>Project Name: “Automatic Coconut Scrapper”</li>
                                    </ul>
                                </li>

                                <li>Semester 7 Project for the module of “MEMS/NEMS”
                                    <ul>
                                        <li>Project Name: “Design and Fabrication of a MEMS Based 2DOF Capacitive Accelerometer”</li>
                                    </ul>
                                </li>
                                <li>Participated in IEEE Xtreme 5.0 & IEEE Xtreme 6.0 24-Hour Programming Competition
                                    <ul>
                                        <li>IEEE Xtreme 5.0 – Rank 460</li>
                                        <li>IEEE Xtreme 6.0 – Rank 395</li>
                                    </ul>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="row workDetails">
                    <div class="col-xs-12 col-sm-3 col-md-2 col-lg-2">
                        <div class="workYear">May,2016</div>
                    </div>
                    <div class="col-xs-12 col-sm-9 col-md-10 col-lg-10 rightArea">
                        <div class="arrowpart"></div>
                        <div class="exCon">
                            <h4>Process optimization of Sri Lankan saucepan manufacturing industry by time study analysis</h4>
                            <h5>University of Moratuwa</h5>
                            <p>Publication URL: <a href="http://dl.lib.mrt.ac.lk/handle/123/11015">http://dl.lib.mrt.ac.lk/handle/123/11015</a>.
                                <br>This study was carried out at the Jayantha Saucepan Industry to improve and enhance the productivity by reducing the idle time and enhance the bottleneck by different methods such as changing the layouts, changing the number of work stations and changing the process flow. During the study, it investigated and searched for possible solutions and alternatives aimed at achieving the objective by Pareto analysis for time study, allocating the work stations in an effective way, changing the layout for a better productivity, and analysing skill matrix to allocate the works for the current labourers, and train the labourers and need of hiring more labourers for the particular work stations in an efficient way to enhance the bottleneck manually. Further improvements such as adapting into new techniques and using better alternatives for some processes were also discussed to enhance the productivity of the local saucepan manufacturing industry. Overall, suggested alternatives yielded an expected improvement of 20% in the production capacity</p>
                        </div>
                    </div>
                </div>
                <div class="row workDetails">
                    <div class="col-xs-12 col-sm-3 col-md-2 col-lg-2">
                        <div class="workYear">Jun,2016</div>
                    </div>
                    <div class="col-xs-12 col-sm-9 col-md-10 col-lg-10 rightArea">
                        <div class="arrowpart"></div>
                        <div class="exCon">
                            <h4>Microsoft Technology Associate (MTA) 98-375 - HTML5 Application Development Fundamentals</h4>
                            <h5>Microsoft</h5>
                            <p>https://mcp.microsoft.com/Anonymous//Transcript/Validate. License Number : 13408996</p>
                        </div>
                    </div>
                </div>
                <div class="row workDetails">
                    <div class="col-xs-12 col-sm-3 col-md-2 col-lg-2">
                        <div class="workYear">Dec,2016 (Expected)</div>
                    </div>
                    <div class="col-xs-12 col-sm-9 col-md-10 col-lg-10 rightArea">
                        <div class="arrowpart"></div>
                        <div class="exCon">
                            <h4>Oracle Certified Associate, Java SE 8 Programmer</h4>
                            <h5>Oracle</h5>
                            <p></p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--education end-->
        <!--protfolio start-->
        <!-- <section class="protfolio" id="protfolio">
    <div class="container">
      <div class="heading">
        <h2>Portfolio</h2>
        <p>showcase of my latest works</p>
      </div>
      <div class="portfolioFilter">
        <ul>
          <li><a href="#" data-filter="*" class="current">All</a></li>
          <li><a href="#" data-filter=".Website">Website</a></li>
          <li><a href="#" data-filter=".Android">Android</a></li>
          <li><a href="#" data-filter=".Java">Java</a></li>
          <li><a href="#" data-filter=".Games">Games</a></li>
          <li><a href="#" data-filter=".Photography">Photography</a></li>
        </ul>
      </div>
      <ul class="portfolioContainer row">
        <li class="Website col-xs-6 col-sm-4 col-md-3 col-lg-3">
          <div class="lightCon"> <span class="hoverBox"> <span class="smallIcon"> <a rel="lightbox-demo" href="images/portfolio/big/Web.jpg" title="Previous Digital Portfolio" class="zoom lb lb_warsaw1"><i class="fa fa-search fa-2x"></i></a> <a href="Old Site/index.html" title="Project Link" target="_blank" class="linKed"><i class="fa fa-link fa-2x"></i></i></a> </span> </span> <img src="images/portfolio/big/Web.jpg" alt="Previous Digital Portfolio"  > </div>
        </li>
        <li class="Website Games col-xs-6 col-sm-4 col-md-3 col-lg-3">
          <div class="lightCon"> <span class="hoverBox"> <span class="smallIcon"> <a rel="lightbox-demo" href="images/portfolio/big/CanvasGame.jpg" title="Simple Game Created with Javascript Canvas" class="zoom lb lb_warsaw1"><i class="fa fa-search fa-2x"></i></a> <a href="https://github.com/yrameshk26/Java-Android-FrontEnd/tree/master/Front%20End/HTML%20Site%20-%20Canvas%20Challenge" title="Project Link" target="_blank" class="linKed"><i class="fa fa-link fa-2x"></i></i></a> </span> </span> <img src="images/portfolio/big/CanvasGame.jpg" alt="Simple Game Created with Javascript Canvas" > </div>
        </li>
        <li class="Java Games col-xs-6 col-sm-4 col-md-3 col-lg-3">
          <div class="lightCon"> <span class="hoverBox"> <span class="smallIcon"> <a rel="lightbox-demo" href="images/portfolio/big/PlanetJframe.jpg" title="Simple JFrame Application" class="zoom lb lb_warsaw1"><i class="fa fa-search fa-2x"></i></a> <a href="https://github.com/yrameshk26/Java-Android-FrontEnd/tree/master/Java/Java%20Application%20-%20Loopy%20Planet%20Challenge%20-%20GUI%20version" title="Project Link" target="_blank" class="linKed"><i class="fa fa-link fa-2x"></i></i></a> </span> </span> <img src="images/portfolio/big/PlanetJframe.jpg" alt="Simple JFrame Application" > </div>
        </li>
        <li class="Games Java col-xs-6 col-sm-4 col-md-3 col-lg-3">
          <div class="lightCon"> <span class="hoverBox"> <span class="smallIcon"> <a rel="lightbox-demo" href="images/portfolio/big/Sudoku.jpg" title="Sudoku Game Made on JFrame" class="zoom lb lb_warsaw1"><i class="fa fa-search fa-2x"></i></a> <a href="https://github.com/yrameshk26/Java-Android-FrontEnd/tree/master/Java/Java%20Application%20-%20Sudoku" title="Project Link" target="_blank" class="linKed"><i class="fa fa-link fa-2x"></i></i></a> </span> </span> <img src="images/portfolio/big/Sudoku.jpg" alt="Sudoku Game Made on JFrame" > </div>
        </li>
        <li class="Android Java Games col-xs-6 col-sm-4 col-md-3 col-lg-3">
          <div class="lightCon"> <span class="hoverBox"> <span class="smallIcon"> <a rel="lightbox-demo" href="images/portfolio/big/Paint.jpg" title="Simple Android Paint Application" class="zoom lb lb_warsaw1"><i class="fa fa-search fa-2x"></i></a> <a href="https://github.com/yrameshk26/Java-Android-FrontEnd/tree/master/Android/CanvasPainting" title="Project Link" target="_blank" class="linKed"><i class="fa fa-link fa-2x"></i></i></a> </span> </span> <img src="images/portfolio/big/Paint.jpg" alt="Simple Android Paint Application" > </div>
        </li>
        <li class="Photography Website col-xs-6 col-sm-4 col-md-3 col-lg-3">
          <div class="lightCon"> <span class="hoverBox"> <span class="smallIcon"> <a rel="lightbox-demo" href="images/portfolio/big/Photography.jpg" title="Photography Digital Portfolio (Coming Soon)" class="zoom lb lb_warsaw1"><i class="fa fa-search fa-2x"></i></a> <a href="PhotographyPortfolioSite/index.html" title="Project Link" target="_blank" class="linKed"><i class="fa fa-link fa-2x"></i></i></a> </span> </span> <img src="images/portfolio/big/Photography.jpg" alt="Photography Digital Portfolio (Coming Soon)" > </div>
        </li>
        <li class="Java col-xs-6 col-sm-4 col-md-3 col-lg-3">
          <div class="lightCon"> <span class="hoverBox"> <span class="smallIcon"> <a rel="lightbox-demo" href="images/portfolio/big/Stock.jpg" title="Stock Management System Application" class="zoom lb lb_warsaw1"><i class="fa fa-search fa-2x"></i></a> <a href="https://github.com/yrameshk26/Java-Android-FrontEnd/tree/master/Java/Java%20Application%20-%20StockControlSystem%20-%20Single%20Class" title="Project Link" target="_blank" class="linKed"><i class="fa fa-link fa-2x"></i></i></a> </span> </span> <img src="images/portfolio/big/Stock.jpg" alt="Stock Management System Application" > </div>
        </li>
        <li class="Android Java col-xs-6 col-sm-4 col-md-3 col-lg-3">
          <div class="lightCon"> <span class="hoverBox"> <span class="smallIcon"> <a rel="lightbox-demo" href="images/portfolio/big/LOC.jpg" title="Location Based Reminder - Android App" class="zoom lb lb_warsaw1"><i class="fa fa-search fa-2x"></i></a> <a href="https://github.com/yrameshk26/Java-Android-FrontEnd/tree/master/Android/Location%20Baserd%20Reminder/LocationBasedReminder" title="Project Link" target="_blank" class="linKed"><i class="fa fa-link fa-2x"></i></i></a> </span> </span> <img src="images/portfolio/big/LOC.jpg" alt="Location Based Reminder - Android App" > </div>
        </li>
      </ul>
    </div>
  </section> -->
        <!--protfolio end-->
        <!--contact start-->
        <section class="contact" id="contact">
            <div class="container topCon">
                <div class="heading">
                    <h2>Get In Touch</h2>
                    <p>Please feel free if you would like to have a chat.</p>
                </div>
            </div>
            <div class="row mapArea">
                <iframe frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2880.818391667553!2d-79.26317178419708!3d43.77662855245792!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89d4d1a63c9c28db%3A0xd147ec9870be00a3!2sScarborough+Town+Centre!5e0!3m2!1sen!2sus!4v1476924800166"></iframe>
            </div>
        </section>
        <section class="contactDetails">
            <div class="container">
                <!--contact info start-->
                <div class="col-xs-12 col-sm-3 col-md-4 col-lg-4">
                    <h4>Contact details</h4>
                    <p> <i class="fa fa-map-marker fa-lg"></i>Scarborough, Ontario, Canada</p>
                    <p> <i class="fa fa-mobile fa-lg"></i> +1 416 684 7983</p>
                    <p> <i class="fa fa-envelope-o "></i> <a href="mailto:ramesh.yohalingam@gmail.com">ramesh.yohalingam@gmail.com</a></p>
                    <p> <i class="fa fa-link "></i> <a href="https://www.yramesh.dev">www.yramesh.dev</a></p>
                </div>
                <!--contact info end-->
                <!--contact form start-->
                <div class="col-xs-12 col-sm-9 col-md-8 col-lg-8 conForm">
                    <h4>Shoot a message!</h4>
                    <div id="message"></div>
                    <form method="post" action="php/contact.php" name="cform" id="cform">
                        <input name="name" id="name" type="text" class="col-xs-12 col-sm-6 col-md-6 col-lg-6" placeholder="Your name...">
                        <input name="email" id="email" type="email" class=" col-xs-12 col-sm-6 col-md-6 col-lg-6 noMarr" placeholder="Your email...">
                        <textarea name="comments" id="comments" cols="" rows="" class="col-xs-12 col-sm-12 col-md-12 col-lg-12" placeholder="Your message..."></textarea>
                        <input type="submit" id="submit" name="send" class="submitBnt" value="Send message">
                        <div id="simple-msg"></div>
                    </form>
                </div>
                <!--contact form end-->
            </div>
        </section>
        <!--contact end-->
        <!--footer start-->
        <section class="footer" id="footer">
            <div class="container">
                <ul>
                    <li><a href="https://ca.linkedin.com/in/ramesh-yoha"><i class="fa fa-linkedin fa-2x"></i></a></li>
                    <li><a href="https://twitter.com/RameshYoha"><i class="fa fa-twitter fa-2x"></i></a></li>
                    <li><a href="https://www.facebook.com/Ramesh.K.Yoha"><i class="fa fa-facebook fa-2x"></i></a></li>
                    <li><a href="https://github.com/yrameshk26/"><i class="fa fa-github fa-2x"></i></a></li>
                    <li><a href="https://www.instagram.com/yrameshk/"><i class="fa fa-instagram fa-2x"></i></a></li>
                    <li><a href="https://www.youtube.com/channel/UCwGH1NcE7D4LNV2NHDnBNrg"><i class="fa fa-youtube fa-2x"></i></a></li>
                </ul>
            </div>
        </section>
        <!--footer end-->
    </div>
    <!--wrapper end-->
    <!--modernizr js-->
    <script type="text/javascript" src="js/modernizr.custom.26633.js"></script>
    <!--jquery min js-->
    <script type="text/javascript" src="js/jquery.min.js"></script>
    <script src="js/bootstrap.js"></script>
    <script type="text/javascript" src="js/jquery.gridrotator.js"></script>
    <!--for custom jquary-->
    <script src="js/custom.js"></script>
    <!--for placeholder jquary-->
    <script type="text/javascript" src="js/jquery.placeholder.js"></script>
    <!--for menu jquary-->
    <script type="text/javascript" src="js/stickUp.js"></script>
    <script type="text/javascript" src="js/scrollnav.js">
    </script>
    <!--for portfoli filter jquary-->
    <script src="js/jquery.isotope.js" type="text/javascript"></script>
    <!--for portfoli lightbox -->
    <link type="text/css" rel="stylesheet" id="theme" href="css/jquery-ui-1.8.16.custom.css">
    <link type="text/css" rel="stylesheet" href="css/lightbox.min.css">
    <script type="text/javascript" src="js/jquery.ui.widget.min.js"></script>
    <script type="text/javascript" src="js/jquery.ui.rlightbox.js"></script>
    <!--for skill chat jquary-->
    <script src="js/jquery.easing.min.js"></script>
    <script src="js/jquery.easypiechart.js"></script>
    <!--contact form js-->
    <script type="text/javascript" src="js/jquery.contact.js"></script>
</body>

</html>